html, body, p, ul, h1, h2, h3, h4, h5, h6{margin:0;padding:0;font-weight:normal}
a, a:link {color:#0055CC;text-decoration:none}
a:hover{ /* color:#ff0000; */ text-decoration:underline}
/* a:visited{color:#990099} */
/* a:visited:hover{color:#CC0000} */
a:focus{outline:none}
img{border:none}
body{font-family:Georgia, serif;font-size:90%;}
.clear{clear:both}
ul{list-style:none}
#home{width:350px;height:200px;position:absolute;display:block;margin:0 0 0 620px}
#body{background:url(../img/main.jpg) no-repeat top center}
#bg{background:url(../img/bg.gif) repeat-y center}
#center{width:970px;margin:0 auto;position:relative}

.gallery{float:left;margin:0 13px 20px 13px;padding:0;text-align:center;width:150px;height:200px}
.gallery span{display:block;margin:3px 0 0 0}

#citation{width:390px;height:125px;position:absolute;margin:40px 0 0 170px}
#citation p{font-size:85%;text-align:right}

#content{float:left;width:710px;padding:220px 15px 0 25px;text-align:justify;line-height:160%}
#content h1{font-size:21px;text-align:center;margin:0 0 10px 0}
#content #poetry h1{font-size:13px;text-align:right;margin:0 0 10px 0;font-style:italic}
#content h2{font-size:16px;text-align:center;margin:0 0 15px 0}
#content p{margin:0 0 4px 0;text-indent:20px}
#content samp{letter-spacing: 0.2em;font-family:Georgia, serif}
#content center{background:url(../img/page.gif) no-repeat center}
#content pre{font-family:georgia}
#content .indent{margin-left:40px}
#content .q{margin-left:40px;font-size:smaller}

#content .list{margin:10px 0 0 30px}
#content .list ul{margin:0 0 10px 15px;padding:0}
#content .list .list_title{font-size:16px}
#content .list .list_title span{font-size:14px}
#content .list .list_title_main{font-size:16px;margin-bottom:10px}
#content .person{min-height:80px}
#content .person ul{margin-left:80px}
#content .person img{width:50px;float:left;margin:5px 5px 0}

#content .info{margin:30px 0 0 0}
#content .info .info_sec{border-top:1px solid #ccc;padding:5px 0;margin:0 0 5px 0}
#content .info .info_sec ul, #content .info .info_sec ol{margin:5px 0 0 10px}
#content .block_social{margin-top:20px}

.person_img{margin:0 4px 4px 0;max-width:60px}

.about_title{font-size:16px;margin:0 0 10px 10px}
.about_block{border-bottom:1px solid #ccc;margin:0 0 10px 0}
.about_block_title{font-style:italic}
.about_block_text{margin:3px 0;text-indent:20px}

.subtitle h3{text-align:right;margin:0 10px 0 0;font-size:12px;font-style:italic}
.sublinks{margin:0 15px 15px 15px;font-size:130%}

#menu{float:right;margin:280px 0 0 0;width:220px;text-align:center}
#end_of_menu{background:url(../img/end_of_menu.jpg) no-repeat right;width:220px;height:136px}
#menu ul{margin:0;padding:0;background:url(../img/menu_bg.gif) repeat-y right}
#menu ul li a{font-size:17px}
#menu ul li{margin-top:15px}
#menu ul li li{margin:0}
#menu ul ul{padding:0;background:none}
#menu ul ul a{font-size:12px}

.menu_info{font-size:11px;margin:0;padding:30px 10px 0 10px;background:url(../img/menu_bg.gif) repeat-y right}
.addthis_toolbox{margin-left:45px}
.menu_info textarea{border:1px solid #000;font-size:10px;width:150px;height:30px}

ol.links li{border-bottom:1px solid #ccc;margin:0 0 10px 0;padding:2px 0}

#bottom{background:url(../img/footer.jpg) no-repeat top center #fff;height:100px}

#footer{width:970px;margin:0 auto;font-size:smaller}
#footer div{margin-bottom:5px}


#back-top{position:fixed;bottom:30px;margin:-150px 0 0 220px}

.img{margin:5px;text-align:center}
.img i{display:block;margin-top:2px}
.lnk{position:absolute;bottom:0;margin:0 0 -210px 300px}

::selection{background:#FF950D;color:#fff}